Bug 70321 - [NFS] nfsd not functioning properly... Locks up when clients connect...
[NFS] nfsd not functioning properly... Locks up when clients connect...
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-31 12:28 EDT by Johnray Fuller
Modified: 2007-04-18 12:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-17 15:53:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johnray Fuller 2002-07-31 12:28:55 EDT
I have a vanilla installation of the latest Limbo and cannot mount NFS shared
partitions on 7.3 client machines.

It freezes the client machine and the nfs daemon will not respond to kill signals.

Comment 1 Bob Matthews 2002-08-01 09:04:40 EDT
JR, can you reproduce this?  If so, I'd like to take a look at the machine when
it's in this state.
Comment 2 Johnray Fuller 2002-08-01 11:00:21 EDT
yes I can. but it locks up my workstation so, just let me know what a good time
is for you and I'll show you what's up.

Comment 3 Johnray Fuller 2002-08-05 12:26:18 EDT
Worked with bmatthews on this one and found that backporting to the 7.2
linux-utils did not help this issue. Therefore I am reassigning it to the kernel.

Comment 4 Arjan van de Ven 2002-08-05 12:33:16 EDT
ok which kernel locks up exactly ? (version)
Comment 5 Johnray Fuller 2002-08-05 12:57:19 EDT
This is beta 4:


I believe this bug may be a duplicate of a known issue, but I could not find a
kernel bug to tag this one as a dupe.

Comment 6 Johnray Fuller 2003-03-17 15:53:27 EST
Seems to work in the current release.

Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.